<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubFactory com.intellij.lang.properties.psi.PropertyStub createStub(com.intellij.lang.LighterAST, com.intellij.lang.LighterASTNode, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer void indexStub(com.intellij.psi.stubs.PsiFileStub&lt;?&gt;, com.intellij.psi.stubs.IndexSink)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer void indexStub(com.intellij.psi.stubs.PsiFileStub&lt;?&gt;, com.intellij.psi.stubs.IndexSink)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubFactory PropertyStubFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesLanguageStubDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer com.intellij.psi.stubs.PsiFileStub&lt;?&gt; deserialize(com.intellij.psi.stubs.StubInputStream, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer com.intellij.psi.stubs.PsiFileStub&lt;?&gt; deserialize(com.intellij.psi.stubs.StubInputStream, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubSerializer void serialize(com.intellij.lang.properties.psi.PropertiesListStub, com.intellij.psi.stubs.StubOutputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubSerializer void indexStub(com.intellij.lang.properties.psi.PropertiesListStub, com.intellij.psi.stubs.IndexSink)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer void serialize(com.intellij.psi.stubs.PsiFileStub&lt;?&gt;, com.intellij.psi.stubs.StubOutputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer void serialize(com.intellij.psi.stubs.PsiFileStub&lt;?&gt;, com.intellij.psi.stubs.StubOutputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubSerializer com.intellij.lang.properties.psi.PropertyStub deserialize(com.intellij.psi.stubs.StubInputStream, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubSerializer void indexStub(com.intellij.lang.properties.psi.PropertyStub, com.intellij.psi.stubs.IndexSink)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubFactory com.intellij.lang.properties.psi.PropertiesList createPsi(com.intellij.lang.properties.psi.PropertiesListStub)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubFactory com.intellij.lang.properties.psi.PropertiesListStub createStub(com.intellij.lang.LighterAST, com.intellij.lang.LighterASTNode, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer PropertyFileStubSerializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyFileStubSerializer PropertyFileStubSerializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubSerializer com.intellij.lang.properties.psi.PropertiesListStub deserialize(com.intellij.psi.stubs.StubInputStream, com.intellij.psi.stubs.StubElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubFactory com.intellij.lang.properties.psi.Property createPsi(com.intellij.lang.properties.psi.PropertyStub)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubSerializer PropertyStubSerializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubSerializer void serialize(com.intellij.lang.properties.psi.PropertyStub, com.intellij.psi.stubs.StubOutputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubSerializer PropertiesListStubSerializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertyStubFactory com.intellij.lang.properties.psi.PropertyStub createStub(com.intellij.lang.properties.psi.Property, com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubFactory PropertiesListStubFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesListStubFactory com.intellij.lang.properties.psi.PropertiesListStub createStub(com.intellij.lang.properties.psi.PropertiesList, com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.psi.stubs.PropertiesStubRegistryExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
